AgentConnect
Integrations

Poll Lark / Feishu app registration

Read one Lark/Feishu device-registration session until it completes or fails. Credentials are never returned.

GET
/v1/orgs/{orgId}/integrations/feishu/app/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string
id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/orgs/string/integrations/feishu/app/string"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "status": "pending",  "failureReason": "denied",  "integrationId": "497a18ca-284e-40c0-985d-f72be35d468e",  "expiresAt": "2019-08-24T14:15:22Z"}